[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Dependency issue with new install of Origin V4 with oo-install



Hey Pan--
Thanks for bringing this to our attention. We're trying to sort out some Node.JS cartridge dependency issues and things are not quite right yet. Tomorrow I'll publish a temporary doc describing the repos that you can manually add to work around this problem for the time being. Sorry for the inconvenience!

Cheers,
Harrison

On Jul 22, 2014, at 20:03, Pan Luo <luopan81 gmail com> wrote:

Hi everyone, 

anyone tried to install V4 recently? I tried to install it today with oo-install (all-in-one VM). It seems the node failed to install and broker failed to start. Then I used the config to generate the puppet file and manually apply it, I got some dependency issues: http://pastebin.com/FVVK8URA

Cheers,
Pan
_______________________________________________
dev mailing list
dev lists openshift redhat com
http://lists.openshift.redhat.com/openshiftmm/listinfo/dev

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]